name = "Forgiving Void"
filename = "forgivingvoid-fabric-26.1.2-26.1.2.1.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/1vkzEZjE/versions/YeQuYs0z/forgivingvoid-fabric-26.1.2-26.1.2.1.jar"
hash-format = "sha512"
hash = "8d542f26695a03827da1c06ccebf24879e690d32db11587ef956728aef2bb0f51cdcdc63cdece88cf84d678964b66cd300a59dc9596f8dd3b6ca4fa5b67d6881"

[update]
[update.modrinth]
mod-id = "1vkzEZjE"
version = "YeQuYs0z"
